Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht nicht spezifizierten AngriffDatum:09.03.2020Software:Open Source Linux Kernel <= 4.14.165, Open Source Linux Kernel <= 4.19.96, Open Source Linux Kernel < 5.2, Ubuntu Linux, SUSE LinuxPlattform:LinuxAuswirkung:Nicht spezifiziertRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2020-7053Bezug: SUSE Security Update SUSE-SU-2020:0605-1 vom 2020-03-06

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.